﻿.text-class-1{color:#fbfadf;
font-family:georgia;
font-style:italic;
font-size:24px;
}
.text-class-2{color:#fbfadf;
font-style:italic;
font-size:24px;
}
.text-class-3{color:#ed1c24;
}
.text-class-4{color:#ed1c24;
font-style:italic;
font-size:24px;
}
.text-class-5{font-size:24px;
}
.text-class-6{color:#fbfadf;
font-family:georgia;
font-style:italic;
font-size:18px;
}
.text-class-7{font-weight:bold;
}
.text-class-8{font-weight:bold;
font-size:16px;
}
.text-class-9{font-weight:bold;
font-size:13px;
}
.text-class-10{font-family:times new roman;
font-style:italic;
font-size:48px;
}
.text-class-11{font-family:times new roman;
font-style:italic;
font-size:13px;
}
.text-class-12{font-size:18px;
}
.text-class-13{font-family:times new roman;
font-style:italic;
font-size:18px;
}
.text-class-14{color:#fbfadf;
font-family:georgia;
font-size:24px;
}
.text-class-15{font-size:16px;
}
.text-class-16{font-style:italic;
}
